Subject: Ticket Assigned - 9420356475 - Late Collection
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 03:57:37 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420356475 - Late Collection fedaa                    Hello           07:46 AM, 21st Mar                   Ali                   Hello, my name is Ali , Thank you for Choosing Homebox.  How can i assist you today ?           07:47 AM, 21st Mar                     fedaa                    I made a return request 3 days ago and i have received a message that someone is coming to pick up the item since 2 days           07:48 AM, 21st Mar                     fedaa                    But no one came           07:48 AM, 21st Mar                     fedaa                    Our delivery partner is out for pickup of order # 9420356475 Naaz Metal Lantern with Clear ...  with the Tracking # RP031823004336.           07:49 AM, 21st Mar                     fedaa                    I have received this msg on Sunday           07:49 AM, 21st Mar                   Ali                   Please allow me a moment and I will check on this for you.           07:50 AM, 21st Mar                     fedaa                    Ok           07:51 AM, 21st Mar                   Ali                   Kindly confirm if you have been contacted by the courier.           07:51 AM, 21st Mar                     fedaa                    No           07:51 AM, 21st Mar                     fedaa                    No one called me           07:52 AM, 21st Mar                   Ali                   Kindly confirm your details below :  +971503231448 al salam tower. mg motor showroom same building [email-masked] Al Mina Rd Abu Dhabi           07:52 AM, 21st Mar                     fedaa                    Confirmed           07:53 AM, 21st Mar                   Ali                   I would like to inform you that an escalation will be raised to the concerned team to resolve the delay and arrange a collection as soon as possible. I apologize for the inconvenience.           07:53 AM, 21st Mar                   Ali                   Is there anything else I can assist you with at the moment ?           07:53 AM, 21st Mar                     fedaa                    Thats it thank you           07:54 AM, 21st Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           07:57 AM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5901105